/****** Main Table ******/

.center {margin-left:auto; margin-right:auto;}

.basicTable 	{width: 960px;}

.basicTable2 	{width: 970px;}



.mainTable 		{width: 970px; background-color: transparent;}

.mainTable75 	{width: 75%;}

.mainTable50 	{width: 50%;}



.mainTableCell	 			{padding: 0px 15px; vertical-align: top;}

.mainTableCellLeft 		{padding: 7px 15px 0px 7px; vertical-align: top;}

.mainTableCellCenter 	{padding: 7px 10px; vertical-align: top;}

.mainTableCellRight 		{padding: 7px 15px 0px 0px; vertical-align: top;}



.homeGreeting 						{padding: 7px 15px 0px 15px; vertical-align: top;}

.homeGreeting table				{width: 100%; background: #d5d2dd url(../images/ecommerce/bl3-bgr-t.gif) repeat-x top;}

.homeGreeting table td			{background: url(../images/ecommerce/bl3-lt.gif) no-repeat left top;}

.homeGreeting table div			{background: url(../images/ecommerce/bl3-rb.gif) no-repeat right bottom;}

.homeGreeting table div div	{padding: 15px;}

.homeGreeting table td span	{color: #1584d2; font: 15pt Arial, Helvetica, sans-serif; display: block; padding: 0px 0px 5px 0px;}



.introBlock {border: 1px solid #D5D5D5;}

.introBlock td {padding: 6px;}



/****** Main Table ******/



/*******************************************************************************/



/****** Menu ******/



.headerMenu {

	position: relative;

	width: 100%;

	margin: 0px 0px 0px 0px;

	}



.headerMenu td#logo  {					/* Background under logo on the site */

	display: none; 

	}

.headerMenu td#logo img {				/* Logo on the site */

	}

	

.headerMenu td#logoL {vertical-align: top;}

.headerMenu td#logoL img {				/* Logo on the site (if logo is left)*/

	margin: 5px 20px 20px 30px;

	border: 0px;

	}



.headerMenu td#menu {					/* Text Menu with or without images */

	vertical-align: top;

	width: 100%;

	padding: 30px 15px 0px 15px;

	}

.headerMenu td#menu table {width: 100%; background: url(../images/ecommerce/tmenu-bgr.gif) repeat-x top;}

.headerMenu td#menu td {text-align: center;}



td#menu td.begin {width: 14px; background: url(../images/ecommerce/tmenu-l.gif) no-repeat top;}

td#menu td.begin img.Img {width: 14px; height: 1px;}

td#menu td.end {width: 100%; background: url(../images/ecommerce/tmenu-r.gif) no-repeat right top;}

td#menu td.end img.Img {width: 1px; height: 36px;}



/* Active & Noneactive links in menu */



a.menu:link, a.menu:visited, a.menu:hover, a.menu:active 

{display:block;color: #000; text-decoration: none; font: 12px  Tahoma, Arial, Helvetica, sans-serif; text-transform: uppercase;}

a.menu .nobr {display:block; padding: 11px 15px 10px 15px; white-space: nowrap;} 



a.menuActive:link, a.menuActive:visited, a.menuActive:hover, a.menuActive:active 

{display:block;background: url(../images/ecommerce/tmenu-bgr-a.gif) repeat-x top; color: #fff; text-decoration: none; font: 12px  Tahoma, Arial, Helvetica, sans-serif; text-transform: uppercase;}

a.menuActive .nobr {display:block; padding: 11px 15px 10px 15px;} 



/****** Sub Menu ******/



.subMenuBlock {

	display:none;

	position:absolute;

	border-top: 1px solid #6a9c02; 

	border-left: 1px solid #6a9c02;

	z-index: 2500;

}



a.subMenu {

	width: 150px;

	padding: 6px 20px 6px 10px;

	border-right: 1px solid #6a9c02;

	border-bottom: 1px solid #6a9c02;

	display:block;

	font: 11px tahoma, verdana, sans-serif; 

	color: #0a0509;

	text-decoration:none;

	text-align: left;

	background: #c4fc63;

}



a.subMenu:hover, a.subMenu:active {

	background: #efffd6; 

	color: #6a9c02;

	display:block;

	text-decoration:none;

}



/****** Secondary Menu ******/



table.secondaryMenu 		{width: 100%; background: none !important;}

td#menu td.secondaryBegin img.Img	{width: 1px; height: 20px;}

a.secondaryMenu 			{display:block; font: normal 10px  Tahoma, Arial, Helvetica, sans-serif; padding: 0px 0px 0px 20px; color: #000;text-decoration: none;}

a.secondaryMenu:hover 		{display:block; font: normal 10px  Tahoma, Arial, Helvetica, sans-serif; padding: 0px 0px 0px 20px; color: #ffffff;text-decoration: none;}

a.secondaryMenuActive 		{display:block; font: bold 10px  Tahoma, Arial, Helvetica, sans-serif; padding: 0px 0px 0px 20px; color: #ffffff;text-decoration: none;}

a.secondaryMenuActive:hover	{display:block; font: normal 10px  Tahoma, Arial, Helvetica, sans-serif; padding: 0px 0px 0px 20px; color: #000;text-decoration: none;}

td#menu td.secondaryEnd  	{width: 100%;}

td#menu td.secondaryEnd  img.Img	{width: 1px; height: 20px;}



/****** Menu ******/



/*****************************************************************************/



/************* Breadcrumb *******************/



.breadcrumb {border: 0px; margin: 0px 0px 7px 0px; background: #d5d2dd url(../images/ecommerce/bl3-bgr-t.gif) repeat-x top;}



.breadcrumbBegin {

	vertical-align: top;

	width: 14px;

	border: 0px solid #999;

	background: url(../images/ecommerce/bl3-lt.gif) no-repeat left top;

	}

.breadcrumbBegin img {width: 14px; height: 1px;}



.breadcrumbDelimiter {

	width: 100%;

	white-space: normal;

	border: 0px;

	font-size: 8pt;

	padding: 6px 6px 6px 6px;

	}

.breadcrumbDelimiter td {}

.breadcrumbDelimiter b {color: #1584d2; font-size: 9pt;}

.breadcrumbDelimiter a {color: #1584d2; text-decoration: none; font-size: 9pt; font-weight: normal;}

.breadcrumbDelimiter a:hover {color: #1584d2; text-decoration: underline; font-size: 9pt; font-weight: normal;}

.breadcrumbDelimiter a.treeItemLast {font-weight: bold; text-decoration: none; cursor: text;}

.breadcrumbDelimiter a.treeItemLast:hover {font-weight: bold; text-decoration: none; cursor: text;}

.breadcrumbDelimiter span {

	color: #1584d2;

	font-size: 9pt;

	margin: 0px 5px;

	}

.breadcrumbDelimiter img {display: none;}

	

.breadcrumbRSS {

	border: 0px;

	padding: 0px 6px;

	background: ;

	}



.breadcrumbEnd {

	vertical-align: bottom;

	width: 14px;

	border: 0px solid #999;

	background: url(../images/ecommerce/bl3-rb-bread.gif) no-repeat right bottom;

	}

.breadcrumbEnd img {width: 14px; height: 1px;}



/************* Breadcrumb *******************/

/*************** Order Pages ****************/

.breadcrumbDelimiter span.nonactive {font-size: 11pt; color: #1584d2; margin-right: 10px;}

.breadcrumbDelimiter span.active {font-size: 11pt; color: #1584d2; margin-right: 10px; font-weight: bold;}

/************* end Order Pages ***************/



/*****************************************************************************/



/************* Fieldset *******************/



/****** Top ******/



.titleTop {0px;}

.titleTop2 {padding:10px 4px 2px 4px; background:url('/images/ecommerce/panelfade.gif') top right repeat-y;}

.titleTopLeft {

	

	border: 0px;

	vertical-align: top;

	height: 30px; background: url(../images/ecommerce/bl5-bgr-t.gif) repeat-x top;

	}

.titleTopImgLeft {width: 29px; height: 30px; background: url(../images/ecommerce/bl5-lt.gif) no-repeat top;}



.titleTopCenter {						/* Title of block (example: any blocks, articles,...) */

	background: #ffffff url(../images/ecommerce/bl5-bgr-t.gif) repeat-x top;

	}

	.titleTopCenter div {

	color: #000000;

	font: 11pt Tahoma, Arial, Helvetica, sans-serif;

	text-transform: capitalize; align: middle;

}

	.titleTopCenter2 {						/* Title of keiths blank block (example: any blocks, articles,...) */

	white-space: normal;

	padding:4px 4px 2px 4px;

	border: 0px;

	}

.titleTopCenter2 div {

	color: #000000;

	font: 11pt Tahoma, Arial, Helvetica, sans-serif;

	text-transform: capitalize; text-align: center;

}

	.titleTopCenter3 {						/* Title of keiths blank block (example: any blocks, articles,...) */

	white-space: normal;

	padding:4px 4px 2px 4px;

	border: 0px;

	}

.titleTopCenter3 div {

	color: #000000;

	font: 14pt Tahoma, Arial, Helvetica, sans-serif;

	text-transform: capitalize; text-align: center;

}



	.titleTopCenter4 {						/* Title of keiths blank block (example: any blocks, articles,...) */

	white-space: normal;

	padding:4px 4px 2px 4px;

	border: 0px;

	}

.titleTopCenter4 div {

	color: #000000;

	font: 11pt Tahoma, Arial, Helvetica, sans-serif;

	text-transform: capitalize; text-align: center;

}

	

	

	.titleTopCenter5 {						/* Title of keiths blank block (example: any blocks, articles,...) */

	white-space: normal;

	padding:4px 4px 2px 4px;

	border: 0px;

	}

.titleTopCenter5 div {

	color: #cc6600;

	font: 11pt Tahoma, Arial, Helvetica, sans-serif;

	text-transform: capitalize; text-align: center;

}

.titleTopCenter6 div {
color:#000;
	font-size:13px;
	border-bottom:1px solid #ccc;
	margin:20px 3px 3px 0px;
	padding:0px;
	text-indent: 4px;
	width:180px;

}
.titleTopCenter div b {font-weight: normal;height: 30px}

.titleTopRight {

	width: 28px;  height: 30px; 

	border: 0px;

	background: url(../images/ecommerce/bl5-rt.gif) no-repeat right; }

	

.titleTopImgRight {border: 0px;

	vertical-align: top;

	height: 30px;}



/****** Top ******/



/****** Center ******/

.block {

	border: 0px;

	

	}

.blockTD {padding: 3px 10px 15px 10px; }

.menuLeft {padding: 0px 10px 15px 10px;}

.block2 { border-right: 2px solid #FF9900;}

.block3 {background:url('/images/ecommerce/panelfade.gif') top right repeat-y; border: 0px 0px 0px 0px;}

.block4 {

border: 0px 0px 0px 0px;

}



.block5 {

    border-bottom-style: thin;

	border-width: 0px 0px 1px 0px; padding - bottom:5px; 



}



/****** Center ******/



/****** Bottom ******/



.titleBot {margin-bottom: 7px;}



.titleBotLeft {

	width: 1px;

	border: 0px;

	}

.titleBotImgLeft {width: 1px; height: 1px;}



.titleBotRight {

	width: 100%;

	text-align: right;

	border: 0px;

	}

.titleBotImgRight {width: 1px; height: 1px;}



/****** Bottom ******/



/************* end Fieldset ***************/



/***************custo blocks in left & right column********************/

.mainTableCellRight .titleTopLeft, .mainTableCellLeft .titleTopLeft {background: url(../images/ecommerce/bl2-bgr-t.gif) repeat-x top;}

.mainTableCellRight .titleTopImgLeft, .mainTableCellLeft .titleTopImgLeft {width: 29px; height: 30px; background: url(../images/ecommerce/bl2-lt.gif) no-repeat left;}

.mainTableCellRight .titleTopCenter, .mainTableCellLeft .titleTopCenter {background: url(../images/ecommerce/bl2-bgr-t.gif) repeat-x top;}

.mainTableCellRight .titleTopCenter table, .mainTableCellLeft .titleTopCenter table { width: 100%;}

.mainTableCellRight .titleTopCenter div, .mainTableCellLeft .titleTopCenter div {color: #000;}

.mainTableCellRight .titleTopRight, .mainTableCellLeft .titleTopRight {background: url(../images/ecommerce/bl2-bgr-t.gif) repeat-x top;}

.mainTableCellRight .titleTopImgRight, .mainTableCellLeft .titleTopImgRight {width: 30px; height: 30px; background: url(../images/ecommerce/bl2-rt.gif) no-repeat right;}

 

.mainTableCellRight .block, .mainTableCellLeft .block { url(../images/ecommerce/bl2-bgr-c.gif) repeat-x top;}

.mainTableCellRight .block .blockTD, .mainTableCellLeft .block .blockTD {background: url(../images/ecommerce/bl2-rb.gif) no-repeat right;}

.mainTableCellRight .block .menuLeft, .mainTableCellLeft .block .menuLeft {background: url(../images/ecommerce/bl2-rb.gif) no-repeat right;}

 

/***************custom blocks in left & right column another color********************/

.bl_search .titleTopLeft, .bl_currency .titleTopLeft, .bl_login .titleTopLeft  repeat-x top;}

.bl_search .titleTopImgLeft, .bl_currency .titleTopImgLeft, .bl_login .titleTopImgLeft no-repeat top;}

.bl_search .titleTopCenter, .bl_currency .titleTopCenter, .bl_login .titleTopCenter  repeat-x top;}

.bl_search .titleTopRight, .bl_currency .titleTopRight, .bl_login .titleTopRight  repeat-x top;}

.bl_search .titleTopImgRight, .bl_currency .titleTopImgRight, .bl_login .titleTopImgRight {width: 29px; height: 30px; border: 0px;  no-repeat right;}



.bl_search .block, .bl_login .block, .bl_currency .block 

.bl_search .block .blockTD, .bl_currency .block .blockTD, .bl_login .block .blockTD no-repeat right bottom;}

.bl_search .block .menuLeft, .bl_currency .block .menuLeft, .bl_login .block .menuLeft  no-repeat right bottom;}



/***************custom blocks in left & right column********************/



/***************custom blocks hot********************/

.bl_hot .titleTopLeft {width: 14px; background: url(../images/ecommerce/bl3-bgr-t.gif) repeat-x top;}

.bl_hot .titleTopImgLeft {width: 14px; height: 14px; background: url(../images/ecommerce/bl3-lt.gif) no-repeat top;}

.bl_hot .titleTopCenter {background: url(../images/ecommerce/bl3-bgr-t.gif) repeat-x top;}

.bl_hot .titleTopCenter table { width: 100%;}

.bl_hot .titleTopRight {width: 1px; background: url(../images/ecommerce/bl3-bgr-t.gif) repeat-x top;}

.bl_hot .titleTopImgRight {width: 1px; height: 1px;}

 

.bl_hot .block {background: url(../images/ecommerce/bl3-bgr-c.gif) repeat-x top;}

.bl_hot .block .blockTD {background: url(../images/ecommerce/bl3-rb.gif) no-repeat right bottom;}

.bl_hot .block .menuLeft {background: url(../images/ecommerce/bl3-rb.gif) no-repeat right bottom;}



/**************custom blocks bl_offers********************/

.bl_offers .titleTopLeft 

.bl_offers .titleTopImgLeft 

.bl_offers .titleTopCenter 

.bl_offers .titleTopCenter table { width: 100%;}

.bl_offers .titleTopRight 

.bl_offers .titleTopImgRight 

 

.bl_offers .block {background: #ffe1de url(../images/ecommerce/bl1-bgr-c.gif) repeat-x top;}

.bl_offers .block .blockTD {background: url(../images/ecommerce/bl1-rb.gif) no-repeat right bottom;}

.bl_offers .block .menuLeft {background: url(../images/ecommerce/bl1-rb.gif) no-repeat right bottom;}



/***************simple blocks********************/

.bl_simple .titleTopLeft, 

.bl_banners .titleTopLeft, 

.bl_navigation .titleTopLeft 

.bl_simple .titleTopImgLeft, 

.bl_banners .titleTopImgLeft, 

.bl_navigation .titleTopImgLeft  

.bl_simple .titleTopCenter, 

.bl_banners .titleTopCenter, 

.bl_navigation .titleTopCenter  

.bl_simple .titleTopRight, 

.bl_banners .titleTopRight, 

.bl_navigation .titleTopRight 

.bl_simple .titleTopImgRight, 

.bl_banners .titleTopImgRight, 

.bl_navigation .titleTopImgRight  {width: 1px; height: 1px;}

 

.bl_simple .block, 

.bl_banners .block, 

.bl_navigation .block  

.bl_simple .block .blockTD, 

.bl_banners .block .blockTD, 

.bl_navigation .block .blockTD 

.bl_simple .block .menuLeft, 

.bl_banners .block .menuLeft, 

.bl_navigation .block .menuLeft 



/************** blocks bl_categorieslist ********************/

.bl_categorieslist .titleTopLeft {width: 1px; background: #fff;}

.bl_categorieslist .titleTopImgLeft {width: 1px; height: 1px; background: ;}

.bl_categorieslist .titleTopCenter {padding:20px 10px 13px 0px; background: #fff ;}

.bl_categorieslist .titleTopCenter div {color: #000000;}

.bl_categorieslist .titleTopRight {width: 1px; background: #fff;}

.bl_categorieslist .titleTopImgRight {width: 1px; height: 1px;}

 

.bl_categorieslist .block {background: #fff;}

.bl_categorieslist .block .blockTD {padding: 0px 0px 5px 0px; background:;}



/*******************************************/

#user-home .titleTopLeft {width: 14px; background: #D2DBDD;}

#user-home .titleTopImgLeft {width: 14px; height: 14px; background: url(../images/ecommerce/bl5-lt-user.gif) no-repeat top;}

#user-home .titleTopCenter {background: #D2DBDD;}

#user-home .titleTopCenter table { width: 100%;}

#user-home .titleTopRight {width: 1px; background: #D2DBDD;}

#user-home .titleTopImgRight {width: 1px; height: 1px;}



/*****************************************************************************/



/************* userHome *******************/

td.userHome {padding: 7px;}

td.userHomeTitle {

	font-size: 10pt;

	white-space: nowrap;

	padding: 0px 10px 0px 10px;

	background: #d2dbdd url(../images/ecommerce/bl5-bgr-t.gif) repeat-x top;

}

td.userHomeTitle b {color: #0000CC;}



div.userHomeBottom {						

	display: auto;

	background: none;

	padding: 0px 20px 0px 20px;

	}

div.userHomeBottom a {color: #444444; text-decoration:underline;}

div.userHomeBottom a:hover {color: #444444; text-decoration:none;}



td.userHome img.orders 		{background: url(../images/icons/admin_orders.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}

* html td.userHome img.orders {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_orders.png,sizingMethod=crop);}

td.userHome img.profile 	{background: url(../images/icons/admin_profile.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}

* html td.userHome img.profile {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_profile.png,sizingMethod=crop);}

td.userHome img.arr		 	{background: url(../images/icons/arr.gif) no-repeat; width: 15px; height: 16px; border:0px; margin: 0px 5px 0px 55px;}

td.userHome img.support 	{background: url(../images/icons/admin_support.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}

* html td.userHome img.support {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_support.png,sizingMethod=crop);}

td.userHome img.forum 		{background: url(../images/icons/admin_forum.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}

* html td.userHome img.forum {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_forum.png,sizingMethod=crop);}

td.userHome img.products 	{background: url(../images/icons/admin_products.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}

* html td.userHome img.products {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_products.png,sizingMethod=crop);}

td.userHome img.pages 		{background: url(../images/icons/admin_pages.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}

* html td.userHome img.pages {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_pages.png,sizingMethod=crop);}

td.userHome img.salesorders	{background: url(../images/icons/admin_salesorders.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}

* html td.userHome img.salesorders {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_salesorders.png,sizingMethod=crop);}

td.userHome img.merchant 	{background: url(../images/icons/admin_merchant.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}

* html td.userHome img.merchant {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_merchant.png,sizingMethod=crop);}

td.userHome img.affiliates 	{background: url(../images/icons/admin_affiliates.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}

* html td.userHome img.affiliates {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_affiliates.png,sizingMethod=crop);}

td.userHome img.payments 	{background: url(../images/icons/admin_payments.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}

* html td.userHome img.payments {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_payments.png,sizingMethod=crop);}

td.userHome img.carts	 	{background: url(../images/icons/admin_carts.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}

* html td.userHome img.carts {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_carts.png,sizingMethod=crop);}

td.userHome img.wishlist 	{background: url(../images/icons/admin_wishlist.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}

* html td.userHome img.wishlist {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_wishlist.png,sizingMethod=crop);}

td.userHome img.reminders 	{background: url(../images/icons/admin_reminders.png) no-repeat; width: 50px; height: 50px; border:0px; float: left;}

* html td.userHome img.reminders {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/admin_reminders.png,sizingMethod=crop);}



td.userHome div {margin: 0px 0px 0px 50px;}

/************* userHome *******************/



/*****************************************************************************/



/************* Button Links *******************/

td.butTd {}

td.butTd span.spacer {display: auto; color: #1584D2;}	/* '|' between button */



a.button:link, a.button:visited {font: 14px/20px Arial, Helvetica, sans-serif; padding: 0px 10px 0px 0px; white-space: nowrap;}

a.button:hover, a.button:active {font: 14px/20px Arial, Helvetica, sans-serif; padding: 0px 10px 0px 0px; white-space: nowrap;}



a.button span 	{}

a.button img 	{display: none;}



a.button-add span 		{font-weight: bold;}		/* add to cart (products categories, product details) */

a.button-view span 		{}		/* view cart (products categories, product details) */

a.button-check span 		{}		/* check out (products categories, product details) */

a.button-wishlist span 	{}		/* wishlist (products categories, product details) */



a.buttonBasket:link, a.buttonBasket:visited {font: 14px/20px Arial, Helvetica, sans-serif; white-space: nowrap;}

a.buttonBasket:hover, a.buttonBasket:active {font: 14px/20px Arial, Helvetica, sans-serif; white-space: nowrap;}



a.buttonBasket span 	{}

a.buttonBasket img 	{display: none;}



a.button-shopping span 	{font-weight: bold;}			/* Continue shopping (basket) */

a.button-retrieve span 	{}			/* Retrieve Cart (basket) */

a.button-save span 		{}			/* Save cart (basket) */

a.button-clear span 		{}			/* Clear cart (basket) */

a.button-checkout span 	{font-weight: bold;}			/* Checkout (basket) */



a.buttonCart:link, a.buttonCart:visited {font: 12px Arial, Helvetica, sans-serif; padding: 0px; margin: 0px; white-space: nowrap;}

a.buttonCart:hover, a.buttonCart:active {font: 12px Arial, Helvetica, sans-serif; padding: 0px; margin: 0px; white-space: nowrap;}



a.buttonCart span 	{}

a.buttonCart img 		{display: none;}



a.button-check span 		{}		/* Checkout (small cart) */

a.button-amend span 		{}		/* Amend cart (small cart) */

a.button-view span 		{}		/* View cart (small cart) */



a.buttonMore:link, a.buttonMore:visited {font: normal normal normal 12px Arial, Helvetica, sans-serif; white-space: nowrap;}

a.buttonMore:hover, a.buttonMore:active {font: normal normal normal 12px Arial, Helvetica, sans-serif; white-space: nowrap;}



a.buttonMore span 	{}			/* read more... (special offers, etc.) */

a.buttonMore b 		{font-weight: normal;}

a.buttonMore img 		{display:none;}



a.disabled {							/* disadled add to cart */

	color: #999; 

	cursor: pointer; 

	font: bold 14px/20px Arial, Helvetica, sans-serif; padding: 0px 10px 0px 0px;

	text-decoration: none;

}

a.disabled:hover {color: #999; cursor: pointer; text-decoration: none;}

/************* Button Links *******************/



/************* Category *******************/

.topCategory 			{background: transparent; margin: 0px; padding: 3px 0px; vertical-align: middle;}

.topCategory img.category_img		{background: #fff;}

.topCategory a.title {color: #1584d2; text-decoration: underline; font: normal normal normal 10pt Tahoma;}

.topCategory a.title:hover {color: #1584d2; text-decoration: none; font: normal normal normal 10pt Tahoma;}

.selectedtopCategory { margin: 0px; padding: 0px 0px 0px 0px; vertical-align: middle;}

.selectedtopCategory img.category_img		{ margin: 0px;}

.selectedtopCategory a.title {color: #8bdb02; text-decoration: none; font: bold 10pt Tahoma; background: #fff;}

.selectedtopCategory a.title:hover {color: #8bdb02; text-decoration: underline; font: normal normal normal 10pt Tahoma; background: #fff;}

        

.subCategory 			{background: transparent; margin: 0px; padding: 3px 0px; vertical-align: middle;}

.subCategory a img 			{margin: 4px 0px 0px 0px;}

.subCategory a.title {color: #1584d2; text-decoration: underline; font: normal normal normal 10pt Tahoma;}

.subCategory a.title:hover {color: #1584d2; text-decoration: none; font: normal normal normal 10pt Tahoma;}

.selectedsubCategory {margin: 0px; padding: 3px 0px; vertical-align: middle;}

.selectedsubCategory img 			{background: #fff;}

.selectedsubCategory a img 			{margin: 4px 0px 0px 0px;}

.selectedsubCategory a.title {color: #8bdb02; text-decoration: none; font: normal normal normal 10pt Tahoma; background: #fff;}

.selectedsubCategory a.title:hover {color: #8bdb02; text-decoration: underline; font: normal normal normal 10pt Tahoma; background: #fff;}

/************* Category *******************/



/************* Latest *******************/

td.topArticle {padding: 3px 3px 3px 0px;}

td.subArticle {padding: 3px 3px 3px 0px;}



a.subArticle {padding-left: 8px; font-size: 11px; background: url(../images/bullet.gif) no-repeat left 3px;}

/************* Latest *******************/



/************* Offers *******************/

.bl_offers .block .blockTD a.bigtitle			{font-size: 10pt; color: #1584d2; text-decoration: underline;}

.bl_offers .block .blockTD a.bigtitle:hover 	{color: #1584d2; text-decoration: none;}

.offerTitleTop				{display: none;}

.offerTitle					{text-align: left; clear: right; display: block;}

.offerTd 					{text-align: left;}

.offerTd img.offerImg		{float: left; padding:2px;background:#fff;margin: 0px 8px 3px 0px;border:1px solid #9e78ff;filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='#9e78ff', Positive='true');/* top: -20px; position: relative;*/} 

.offerTd div.offerText	{text-align: justify;}

.offerTd a.buttonMore span {display:none;}



/************* Product details like Offers *******************/

.bl_productslist .block .blockTD img.productImg, .bl_productdetails .block .blockTD img.productImg 

{padding:2px;background:#fff;border:1px solid #9e78ff;} 



/************* Forum *******************/

.forumAdmin 			{color: blue; font-weight: bold; }

.forumUser 				{color: black; font-weight: bold; }

.forumGuest       	{color: black;  font-weight: bold; font-style: italic;}

.forumMessageLeft 	{background: #F1F1F1; border-left:1px solid #D2DBDD; 	border-top:1px solid #D2DBDD; border-bottom:1px solid #D2DBDD; }

.forumMessageRight 	{background: #F1F1F1; border: 1px solid #D2DBDD; }

.forumMessageTop 		{background: #D2DBDD; border-bottom: 1px solid #D2DBDD; }



/************* Categoties (catalogue) *******************/

.bl_categoriescatalog .blockTD	 			{padding-left: 18px;}

.bl_categoriescatalog .blockTD img 			{display: ;}

.bl_categoriescatalog a.bigtitle			{padding: 1px 0px 2px 0px;}

.bl_categoriescatalog a.bigtitle:hover 		{padding: 1px 0px 2px 0px;}

.bl_categoriescatalog .smallText				{color: Black;}

.bl_categoriescatalog a.smallText				{color: Black;}

.bl_categoriescatalog a.smallText:hover 	{color: Black;}



/************* Hot (news,...) *******************/

.bl_hot .blockTD img 				{display: none;}

.bl_hot .blockTD .articleDate		{display: none;}

.bl_hot .blockTD div 				{padding-left: 20px;}

.bl_hot a.bigtitle 					{padding: 2px 0px 3px 20px; background: url(../images/ecommerce/arrow-gw.gif) no-repeat 0px 0px; display: block; position: relative; left: -20px; font-size: 10pt; text-decoration: underline;}

.bl_hot a.bigtitle:hover 			{padding: 2px 0px 3px 20px; background: url(../images/ecommerce/arrow-gw.gif) no-repeat 0px 0px; text-decoration: none;}

/*.bl_hot div.smalltext {padding-left: 15px;}*/



/*****************************************************************************/



/************* Footer *******************/



.footerAll	{ display: block; height: 54px;}

.footerMenu	{text-align:center; font-size:9pt;position:relative;top:28px; margin: 0px 25%;}

.footerMenu	span {display: none;}

.footerMenu	img.separator		{margin: 0px 5px;}

.footerMenu	a.smallText 		{color: #1584d2; font: 10pt Tahoma, Arial, Helvetica, sans-serif; text-decoration: underline;}

.footerMenu	a.smallText:hover {color: #1584d2; font: 10pt Tahoma, Arial, Helvetica, sans-serif; text-decoration: none;}

.footerHTML	{text-align:center; padding: 10px; float:left;}

.footerHTML font	{font-size:8pt;}

.footerImg	{text-align:right; float:right;}

.footerImg img		{width: 80px; height: 26px; border:0px; margin-top: 10px;}



/************* Footer *******************/



/*.commonbg { background: #FFFFFF; }

.headerbg { background: #6699FF; }

.usualbg  { background: #f4f4f4; }*/

.middlebg { background: #99ccff; border: 3px solid #ffffff; }

.errorbg  { background: #FF0000; }



body		{ font-size: 12px; font-family: Tahoma, Arial, Helvetica, sans-serif; color: #000000; margin: 0px; padding:0px; background: #fff;}

body.popup	{ font-size: 12px; font-family: Tahoma, Arial, Helvetica, sans-serif; color: #000000; margin: 0px; padding:0px; background: #fff;}



tr, td						{font-size: 12px; font-family: Tahoma, Arial, Helvetica, sans-serif; color: #000000; }

/*tr.usual, td.usual		{background-color: #F4F4F4; }

tr.header, td.header		{background-color: #6699FF; color: white; }*/

tr.middle, td.middle		{background-color: ; font-weight: bold; }

.mainTableCellLeft tr.middle, .mainTableCellLeft td.middle, .mainTableCellRight tr.middle, .mainTableCellRight td.middle 

	{background-color: #ffe99e; font-weight: bold; }

tr.error, td.error		{background-color: #FFE0E0; color: red; font-weight: bold; }

/*table.usual 				{background-color: #F4F4F4;}*/



body.popup tr.usual, body.popup td.usual		{background-color: transparent; }

body.popup tr.header, body.popup td.header		{background-color: #d2dbdd; color: #1584D2; }



td.padding10px			{padding: 10px;}

table.padding6px td		{padding: 6px;}

table.padding6px td td	{padding: 0px;}

table.padding4px td		{padding: 4px;}

table.padding4px td td	{padding: 0px;}

table.paddingReviews td		{padding: 0px 11px;}

table.paddingReviews td td	{padding: 0px;}

table.paddingRev5px td		{padding: 5px 11px;}

table.paddingRev3px td		{padding: 3px 3px 3px 11px;}



td.tab				{border: 1px solid #98a0a3; border-bottom: none; background: none; padding: 0px;}

td.tabActive		{border: 1px solid #98a0a3; border-bottom: none; background: #98a0a3; padding: 0px;}

a.tab					{background: none; color: #98a0a3; display: block; font-size: 14px; font-weight: bold; padding: 5px 8px; text-decoration: none;}

a.tab:hover			{background: #98a0a3; color: #ffffff; display: block; font-size: 14px; font-weight: bold; padding: 5px 8px; text-decoration: none;}

a.tabActive			{background: #98a0a3; color: #ffffff; display: block; font-size: 14px; font-weight: bold; padding: 5px 8px; text-decoration: none; cursor: text;}

a.tabActive:hover	{background: #98a0a3; color: #ffffff; display: block; font-size: 14px; font-weight: bold; padding: 5px 8px; text-decoration: none; cursor: text;}

.tabline 			{background: #98a0a3;}



td.blockTDtabs		{background: none;}

td.blockTDtabs table	{width: 100%; margin-bottom: 10px;}

div.adminTab 			{font: 11px Verdana, sans-serif; border: 1px solid #98a0a3; border-bottom: none; padding: 3px 8px 2px 8px; margin: 0px 2px; cursor: pointer; background: none; white-space: nowrap;}

div.adminTabActive 	{font: bold 11px Verdana, sans-serif; border: 1px solid #98a0a3; border-top: 2px solid #98a0a3; border-bottom: none; padding: 5px 9px 5px 9px;; margin: 3px 0px 0px 0px; white-space: nowrap;}

td.adminTab			{border-bottom: 1px solid #98a0a3; vertical-align: bottom;}

td.adminTabActive	{border: none;}

td.beginTab			{padding: 0px 4px; border-bottom: 1px solid #98a0a3;}

td.endTab			{padding: 0px 4px; width: 90%; border-bottom: 1px solid #98a0a3;}

a.blackSm, a.blackSm:hover {text-decoration: none;}



input					{font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px;}

input.usualprice	{background-color: transparent; border: none; text-align: right; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; }

input.orderprice	{background-color: transparent; border: none; text-align: right; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; }

input.search		{border-top: 1px solid #7f9db9;border-right: 1px solid #bacddf;border-bottom: 1px solid #bacddf;border-left: 1px solid #7f9db9; background: #fff;}

input.text			{border-top: 1px solid #7f9db9;border-right: 1px solid #bacddf;border-bottom: 1px solid #bacddf;border-left: 1px solid #7f9db9; background: #fff;}

input.field			{border-top: 1px solid #7f9db9;border-right: 1px solid #bacddf;border-bottom: 1px solid #bacddf;border-left: 1px solid #7f9db9; background: #fff;}

input.fieldSmall{border-top: 1px solid #7f9db9;border-right: 1px solid #bacddf;border-bottom: 1px solid #bacddf;border-left: 1px solid #7f9db9; background: #fff; font-size: 8pt;}



	input#clear		{color: #8A8A8A;}

	input#reset		{color: #8A8A8A;}

	input#preview	{color: #FF6C00;}

	input#cancel	{color: #8A8A8A;}

	input#delete	{color: #8A8A8A;}

select				{border-top: 1px solid #7f9db9;border-right: 1px solid #bacddf;border-bottom: 1px solid #bacddf;border-left: 1px solid #7f9db9; background: #fff;}

select.search		{border-top: 1px solid #7f9db9;border-right: 1px solid #bacddf;border-bottom: 1px solid #bacddf;border-left: 1px solid #7f9db9; background: #fff;}

textarea				{border-top: 1px solid #7f9db9;border-right: 1px solid #bacddf;border-bottom: 1px solid #bacddf;border-left: 1px solid #7f9db9; background: #fff;}



td.submit {}



form { margin: 0; }



hr {background: #c6d2d6; border: 0px; color: #c6d2d6; height: 1px;}



a.header 			{color: #1584d2; text-decoration: underline; }

a.header:hover		{color: #1584d2; text-decoration: none; }

a.title				{font-size: 10pt; font-weight: bold;  color: #1584d2; text-decoration: underline; }

a.title:hover		{font-size: 10pt; font-weight: bold;  color: #1584d2; text-decoration: none; }

a.top10				{color: #000; text-decoration: none; font-size: 8pt; }

a.top10:hover		{color: #000; text-decoration: underline; font-size: 8pt; }

a.smallText			{color: #1584d2; text-decoration: none; font-size: 8pt; }

a.smallText:hover	{color: #1584d2; text-decoration: underline; font-size: 8pt; }

a						{color: #1584D2; text-decoration: underline; font-size: 12px; }

a:hover				{color: #1584D2; text-decoration: none; font-size: 12px;}



.bl_content a.top10				{color: #1584d2; text-decoration: none; font-size: 9pt; }

.bl_content a.top10:hover		{color: #1584d2; text-decoration: underline; font-size: 9pt; }



/* prices styles */

.priceBlock {color: #000; font-weight: bold;}

.priceBlock .price {font-weight: bold;}

.priceBlock .priceTax {font-weight: normal;}



.priceBlockOld {color: #000; text-decoration: line-through;}

.priceBlockOld .price {font-weight: normal;}

.priceBlockOld .priceTax {font-weight: normal;}



.priceBlockHidden {color: #000; font-weight: bold; display: none;}

.priceBlockHidden .price {font-weight: bold;}

.priceBlockHidden .priceTax {font-weight: normal;}



.priceBlockEdit {color: #000; font-weight: bold;}

.priceBlockEdit input.price {text-align: right; font-weight: bold; width: 60px; font-size: 12px; color: black; border-top: 1px solid #7F9DB9;border-right: 1px solid #BACDDF;border-bottom: 1px solid #BACDDF;border-left: 1px solid #7F9DB9;}



.salesBlock {color: #000; font-weight: bold; border: none; background: transparent;}

.salesPrice {font-weight: bold;}

.salesTax {font-weight: normal;}



.priceSaveBlock {color: green; font-weight: bold;}

.priceSaveBlock .price {font-weight: bold;}

.priceSaveBlock .percent {font-weight: normal;}



.pointsPriceBlock {}

.pointsPriceBlock .points {}



.rewardPointsBlock {}

.rewardPointsBlock .points {}

/* prices styles */



.productsTable th 		{padding: 3px;}

.productsTable td 		{padding: 3px;}

.productsCategory 		{font-size: 10pt; font-weight: bold; color: #000000; background: #D2DBDD; padding: 5px 10px !important; }

.productsDelimiter 		{background: #c6d2d6; padding: 0px !important;}

.productsDelimiterTop 	{background: #c6d2d6; padding: 0px !important;}

.productsDelimiterTop img 	{height: 2px;}



.wishlist-opacity	{display: none; z-index: 900; filter: alpha(opacity=50); left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; background-color: #E1E1E1; moz-opacity: 0.5; opacity: 0.5;}

.wishlist-shadow	{display: none; z-index: 1000; position: absolute; top: 0px; left: 0px; width: 400px; background: #CCCCCC;}

.wishlist-block		{position: relative; bottom: 5px; right: 5px; width: 400px; background: #EDEEEE; border: 1px solid #C6D2D6;}

.wishlist-img-close	img {margin: 10px 10px 5px 0px;}

.wishlist-descr		{padding: 0px 35px 20px 30px; font-size: 14px, sans-serif; text-align:justify;}



.bl_productdetails .newProduct {display: block; position: relative; padding-right: 34px !important;}

.bl_productdetails .newProduct img {background: url(../images/icons/new_l.png) no-repeat; width: 30px; height: 22px; border: none; position: absolute; bottom: -2px; margin: 0px 0px 0px 2px;}

* html .bl_productdetails .newProduct img {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/new_l.png,sizingMethod=crop);}

.bl_productslist .newProduct img {background: url(../images/icons/new_l.png) no-repeat; width: 30px; height: 22px; border: none; position: relative; bottom: -6px; margin: 0px 0px 0px 2px;}

* html .bl_productslist .newProduct img {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/new_l.png,sizingMethod=crop);}

.newProduct img {background: url(../images/icons/new_m.png) no-repeat; width: 20px; height: 16px; border: none; position: relative; bottom: -3px; margin: 0px 0px 0px 2px;}

* html .newProduct img {//background-image: none ! important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icons/new_m.png,sizingMethod=crop);}



.titleText			{color: #1584d2; text-decoration: underline;}

.articleDate	{font-size: 8pt; color: #002a47; font-style: italic; }

.top				{font-size: 8pt; padding: 2 0 2 0;}

.smallText		{font-size: 8pt; }

.middleText		{font-size: 9pt; }

.bigText			{font-size: 9pt; }

.comment			{font-size: 8pt; color: #58047e;}

.comment2			{font-size: 9pt; color: #58047e;}

.message			{font-size: 9pt; color: #0000CC;}

.title			{font-size: 10pt; font-weight: bold; color: #1584d2;}

.bigtitle		{font-size: 9pt;  font-weight: bold; color: #1584d2;}

.error			{color: red; }

.terms      {height: 300px; width: 600px; overflow: auto; border: 1px solid silver; }

.link       {color: green; }

.white      {colour:white; }



span.nobr       {white-space: nowrap !important;}



/*************  Manual  ***************/



.level1 {padding: 2px 2px 2px 15px;}

.level1 a {font-weight: bold;}

.level1 a:hover {font-weight: bold;}

.level2 {padding: 2px 2px 2px 30px;}

.level3 {padding: 2px 2px 2px 40px;}

.level4 {padding: 2px 2px 2px 50px;}



/*************  Left Menu  ***************/



.menuLeft .level1 {padding: 2px 2px 2px 5px;}

.menuLeft .level2 {padding: 2px 2px 2px 15px;}

.menuLeft .level3 {padding: 2px 2px 2px 30px;}

.menuLeft .level4 {padding: 2px 2px 2px 40px;}



.menuLeft .a a {font-weight: bold;}

.menuLeft .a a:hover {font-weight: bold;}



table.matrix { border: 1px solid gray; margin-bottom: 5px; margin-top: 5px; }

th.matrixTop { padding-left: 5px; padding-right: 5px; border-bottom: 1px solid silver;  }

th.matrixBottom { padding-left: 5px; padding-right: 5px; }

td.matrixTop { border-bottom: 1px solid silver; border-left: 1px solid silver; padding-left: 5px; padding-right: 5px; }

td.matrixBottom { border-left: 1px solid silver; padding-left: 5px; padding-right: 5px; }



a						{color: #1584D2; text-decoration: underline; font-size: 12px; }

a:hover				{color: #1584D2; text-decoration: none; font-size: 12px;}



input.submit		{font-weight: normal; border: 1px solid #ff9c00; color: #000; font-size: 9pt; cursor: pointer; background: #ff9c00 url(../images/ecommerce/button.gif) repeat-x top !important; height: 19px; padding: 0px 3px 2px 3px; margin: 0px;}



a.bigtitle		{font: bold 12px/14px Tahoma, Arial, Helvetica, sans-serif !important; color: #1584d2; text-decoration: underline;}

a.bigtitle:hover		{font: bold 12px/14px Tahoma, Arial, Helvetica, sans-serif !important; color: #1584d2; text-decoration: none;}